/*--- Avanquest WebEasy Page Style ---*/


.cc05               { /* Common */
	font            : 14pt '@Arial Unicode MS';
	color           : #000000;
	text-align      : center;
	}
.cc06               { /* Common */
	font            : 18pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc07               { /* Common */
	font            : italic 14pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
span#e14            { /* december_17thbroadview00... */
	background      : transparent url(december_17thbroadview002009.jpg) no-repeat top left;
	position        : absolute;
	left            :   8.25pt;
	top             : 151.50pt;
	width           : 344.25pt;
	height          : 238.50pt;
	}
span#e13            { /* december_17thbroadview00... */
	background      : transparent url(december_17thbroadview002008.jpg) no-repeat top left;
	position        : absolute;
	left            : 354.75pt;
	top             : 274.50pt;
	width           : 334.50pt;
	height          : 241.50pt;
	}
div#e12             { /* Spacious, bright, and re... */
	position        : absolute;
	left            :  10.50pt;
	top             :  62.25pt;
	width           : 325.50pt;
	height          :  58.50pt;
	}
img#e11             { /* december_17thbroadview00... */
	position        : absolute;
	left            : 693.00pt;
	top             : 219.00pt;
	width           :  29.25pt;
	height          :  12.75pt;
	}
img#e10             { /* december_17thbroadview00... */
	position        : absolute;
	left            : 693.00pt;
	top             : 238.50pt;
	width           :  36.75pt;
	height          :  12.75pt;
	}
img#e9              { /* december_17thbroadview00... */
	position        : absolute;
	left            : 693.00pt;
	top             : 258.00pt;
	width           :  46.50pt;
	height          :  12.75pt;
	}
img#e8              { /* december_17thbroadview00... */
	position        : absolute;
	left            : 693.00pt;
	top             : 277.50pt;
	width           :  41.25pt;
	height          :  12.75pt;
	}
img#e7              { /* december_17thbroadview00... */
	position        : absolute;
	left            : 693.00pt;
	top             : 297.00pt;
	width           :  29.25pt;
	height          :  12.75pt;
	}
img#e6              { /* december_17thbroadview00... */
	position        : absolute;
	left            : 693.00pt;
	top             : 316.50pt;
	width           :  51.00pt;
	height          :  12.75pt;
	}
span#e5             { /* december_17thbroadview00... */
	background      : transparent url(december_17thbroadview002001.jpg) no-repeat top left;
	position        : absolute;
	left            : 355.50pt;
	top             :  15.00pt;
	width           : 333.75pt;
	height          : 250.50pt;
	}
div#e4              { /* 30 Broadview Avenue\ \Sa... */
	position        : absolute;
	left            :  47.25pt;
	top             : 403.50pt;
	width           : 245.25pt;
	height          :  88.50pt;
	}
div#e3              { /* &nbsp;&nbsp;&nbsp;. . . ... */
	position        : absolute;
	left            : 129.75pt;
	top             : 444.75pt;
	width           : 174.75pt;
	height          :  20.25pt;
	}
img#e2              { /* n_next.gif */
	position        : absolute;
	left            : 715.50pt;
	top             : 359.25pt;
	width           :  13.50pt;
	height          :  13.50pt;
	}
img#e1              { /* n_prev.gif */
	position        : absolute;
	left            : 696.75pt;
	top             : 359.25pt;
	width           :  13.50pt;
	height          :  13.50pt;
	}
div#page            { /* Page Holder */
	background-color: #e0e1c6;
	position        : relative;
	width           : 745.50pt;
	height          : 576.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #e0e1c6;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
